/*
 Theme Name:   Wabanaki Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child of Twenty Twenty
 Author:       Digital Turf
 Author URI:   http://digitalturf.net
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark
 Text Domain:  twentytwentychild
*/

* {
        box-sizing: border-box;

}

figure.wp-block-table, table {
    margin-top: 5px;
}
table { font-size: 12px !important; }
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #ffeba2 !important;
}

td:nth-child(1) { min-width: 180px; }
td:nth-child(2), td:nth-child(3) { min-width: 58px; }

th:nth-child(3) { background-color: #fcc700; }
td:nth-child(3) { background-color: rgb(252 199 0 / 72%); }

td, th { text-align: center; }
td:nth-child(1), th:nth-child(1) { text-align: left; }



.primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor {
    text-decoration: none;
    opacity: 0.7;
    cursor: pointer;
}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
    text-decoration: none;
    opacity: 0.7;
}

.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
	color: #fcc700 !important;
}

a.button {
    background-color: #fcc700 !important;
    color: #000 !important;
    text-decoration: none !important;
}


.nf-form-fields-required {
    font-size: .8em;
    opacity: .5;
    margin-bottom: 20px;
}

.menu-fb a {
    text-indent: 99999px;
    overflow: hidden;
    width: .8em;
    height: 1em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M22.675 0h-21.35c-.732 0-1.325.593-1.325 1.325v21.351c0 .731.593 1.324 1.325 1.324h11.495v-9.294h-3.128v-3.622h3.128v-2.671c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12v9.293h6.116c.73 0 1.323-.593 1.323-1.325v-21.35c0-.732-.593-1.325-1.325-1.325z' fill='white'/%3E%3C/svg%3E");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
    display: inline-block !important;
    margin: 0px 0px 0px .2em !important;
    padding: 0px !important;
    line-height: 1em !important;
    }


span.arrowwrap {
width: 50px;
    height: 50px;
    background-color: #fcc700;
    border-radius: 100%;
    position: relative;
    top: -17px;
    transition: all .3s;
    padding: 14px 0px 0px 14.5px;
}

body.home .to-the-content-wrapper {
    background-color: #fcc700;
    height: 62px;
    border-bottom: 40px solid #fff;
}
.to-the-content:focus svg, .to-the-content:hover svg {
    transform: translateY(0%);
}
.to-the-content:focus .arrowwrap, .to-the-content:hover .arrowwrap {
    transform: translateY(10%);
}



.header-navigation-wrapper, .primary-menu-wrapper { display: block !important; }


body.home .entry-title { display: none; }

body.home #site-header .header-inner {
	text-align: center;
	display: block;
	width: auto;
	margin: 0px auto;
	text-align: center;
	transform: translatey(30%);
    padding: 0px;
}
body.home .header-titles-wrapper,
body.home .header-titles {
	width:250px;
	margin: 0px auto;
	display: block;
	text-align: center;
}
body.home .header-titles .site-logo {
	margin: 0px;
	text-align: center;
}
body.home .header-titles-wrapper img {
	width: 100%;
	height: auto !important;
	max-height: none;
	max-width: none;
	margin: 0px auto;
}
body.home .header-navigation-wrapper {
	text-align: center;
}
body.home ul.primary-menu {
    justify-content: center;
    max-width: 900px;
    width: 90%;
    margin: 30px auto;
    border: 1px solid #fff;
    border-image: url(images/noise.png) 1 repeat;
    border-image-repeat: repeat;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.18);
    flex-wrap: nowrap;
}
body.home ul.primary-menu > li {
	margin: 0px !important;
}
body.home ul.primary-menu > li > a {
	padding: 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
}

body.home ul.primary-submenu, ul.stickymenu {
    justify-content: center;
    max-width: 1200px;
    width: 100%;
    flex-wrap: nowrap;
    list-style: none;
    margin: 0px auto;
}
ul.stickymenu { text-align: center; }
nav.stickymenuwrap {
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    padding-bottom: 3px;
    z-index: 99;
}
body.home nav.stickymenuwrap { display: none; }
body.home ul.primary-submenu > li, ul.stickymenu > li { display: inline-block; }
body.home ul.primary-submenu > li > a {
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px;
    display: block;
    }

ul.stickymenu > li {
    margin: 0.5rem 0 0 1rem;
}
ul.stickymenu > li > a {
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    margin: 4px 2px;
    padding: 0px;
    font-size: 12px;
    display: block;
    }

ul.primary-menu a {
	color: #fff !important;
}

body.home h4 {
	max-width: 900px !important;
}
body.home ul.wp-block-latest-posts {
    display: flex;
    flex-wrap: wrap;
    max-width: 900px !important;
}
body.home ul.wp-block-latest-posts li {
    width: 49%;
    position: relative;
    margin: 0px !important;
    overflow: hidden;
}
body.home ul.wp-block-latest-posts li:nth-child(3n-4) {
	margin-left: 2% !important;
}
body.home ul.wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft {
    width: 100%;
    max-width: none;
    height: 145px;
    margin: 0px 0px -34px 0px !important;
    padding: 0px 0px 53%;
    overflow: hidden;	
    background-color: #000;
}
body.home ul.wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft .wp-post-image {
    display: inline-block;
    width: 100%;
    height: auto !important;
    min-height: unset;
    opacity: 0.7;
}
body.home .wp-block-latest-posts li a {
	font-size: 14px;
    display: inline-block;
    line-height: 15px !important;
    padding: 200px 10px 0px;
    color: #fff !important;
    font-weight: 700;
    position: absolute;
    bottom: 20px;
    width: 100%;
    left: 0px;
}
time.wp-block-latest-posts__post-date {
    color: #fff !important;
    font-size: 12px;
    position: absolute;
    bottom: 4px;
    left: 10px;
}


body.home ul.wp-block-latest-posts li:nth-child(3n+3) {
    margin: 20px 0px !important;
    width: 100% !important;
}
body.home ul.wp-block-latest-posts li:nth-child(3n+3) .wp-block-latest-posts__featured-image.alignleft {
    padding: 0px 0px 19% 0px !important;
    height: 0px;
    margin: 0px !important;
    display: inline-block !important;
    width: 35%;
}

body.home ul.wp-block-latest-posts li:nth-child(3n+3) a {
    position: absolute;
    top: 50%;
    left: 0px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: #000 !important;
    padding: 0px 0px 0px 38%;
    font-size: 22px;
    line-height: 1em !important;
    transform: translateY(-50%);
    height: fit-content !important;
    margin: 0px !important;
}

body.home ul.wp-block-latest-posts li:nth-child(6n+6) {
    text-align: right;
}
body.home ul.wp-block-latest-posts li:nth-child(6n+6) .wp-block-latest-posts__featured-image.alignleft {
    padding: 0px 0px 19% 0px !important;
    height: 0px;
    margin: 0px 0px 0px auto !important;
    display: inline-block !important;
    width: 35%;
    float: right;
}
body.home ul.wp-block-latest-posts li:nth-child(6n+6) a {
    padding: 0px 38% 0px 0px;
    text-align: left;
}
body.home ul.wp-block-latest-posts li:nth-child(6n+6) time.wp-block-latest-posts__post-date {
    right: 10px;
}


body:not(.home) .post-inner {
    padding-top: 6rem;
}

body.template-subpage .entry-header {
	background: transparent !important;
	padding: 65px 55px 55px 55px;
}
body.template-subpage .entry-header-inner {
    max-width: 600px;
    width: 100%;
    margin: 0px auto;
    text-align: left;
}
body.template-subpage h1.entry-title {
    display: inline-block;
    vertical-align: middle;
    font-size: 38px;
    font-weight: bold;
}
body.template-subpage .site-logo {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin: 0px !important;
}

body.template-subpage .header-titles-wrapper { display: none; }
body.template-subpage ul.primary-menu { justify-content: center; }
body.template-subpage .header-inner { display: none; padding: 10px; justify-content: center !important; }

body.template-subpage .cover-header-inner { min-height: 200px; padding: 0px !important; }
body.template-subpage .cover-header-inner-wrapper { min-height: 200px !important; }




.footer-nav-widgets-wrapper {
    background: #000 url(images/wabanaki_footer_bg.jpg);
    background-size: cover;
}
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: 20px solid #fcc700;
}

.footer-menu {
	font-size: 16px !important;
        padding-top: 14px;
}
.footer-menu li {
    display: inline-block !important;
}
.has-footer-menu .footer-social-wrapper {
    width: fit-content;
}
.footer-menu li a { font-size: 16px;  }

.footer-top {
    display: flex;
    justify-content: flex-end;
    text-align: right;
    border: 0px !important;
    align-items: center !important;
}
.footer-top nav {
	display: inline-block;
	vertical-align: middle;
}
.has-footer-menu .footer-social-wrapper {
 	margin-left: 2rem;
}
.footer-social-wrapper * { margin: 0px; }
.social-icons a {
	background-color: transparent;
	width: 2rem;
	height: 2rem;
}
.footer-inner {
    text-align: center;
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-inner .site-logo {
	width: auto;
	text-align: center;
	padding: 0px 20px;
    width: 150px !important;
}
.footer-inner .site-logo img {
    width: 100% !important;
    height: auto !important;
    max-height: none;
    max-width: none;
}
.footer-copyright {
	font-size: 16px !important;
    padding-top: 0px !important;
    text-align: left;
}
#site-footer {
	padding: 0.5rem 0px;
}
.footer-menu li, ul.footer-social li, .footer-copyright a {
    margin: 0px 0px 0px 1rem !important;
}
.footer-top, .footer-widgets-outer-wrapper, #site-footer {
    padding: 0px !important;
}


.leadership-row {
    margin: 0px auto !important;
}

.expand-menu-btn { display: none; }
header.narrow-menu .expand-menu-btn { 
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    cursor: pointer; }
header.narrow-menu ul.stickymenu {
    height: 0px;
    overflow: hidden;
    transition: height .5s;
}
header.narrow-menu ul.stickymenu.expand {
    height: 300px;
}
header.narrow-menu ul.stickymenu > li {
    display: block;
    padding: 5px;
    margin: 0px !important;
    border-bottom: 1px solid #000;
}
header.narrow-menu ul.stickymenu > li > a {
    padding: 2px 0px !important;
}
header.narrow-menu ul.primary-menu,
header.narrow-menu ul.primary-submenu { display: none; }
body.home header.narrow-menu .header-inner {
    transform: translatey(90%) !important;
}






body.post-template-default .primary-menu-wrapper,
body.post-template-default .primary-submenu-wrapper,
body.page-template-default .primary-menu-wrapper,
body.page-template-default .primary-submenu-wrapper
 {
    display: none !important;
}
body.post-template-default .header-inner,
body.page-template-default .header-inner {
    text-align: center;
    padding: 50px 0px 0px;
    margin-bottom: 0px;
}

body.post-template-default .header-titles-wrapper,
body.page-template-default .header-titles-wrapper {
    display: inline-block;
    margin: 0px auto;
}
body.post-template-default .header-titles,
body.page-template-default .header-titles {
    text-align: center;
    margin: 0px auto;
}
body.post-template-default .header-titles .site-logo,
body.page-template-default .header-titles .site-logo {
    margin: 0px auto !important;
}
.singular .entry-header {
    padding: 1em 0px 3em;
}

















@media only screen and (max-width: 750px) {

    .stickymenuwrap { display: block !important; }

    body.home ul.wp-block-latest-posts li:nth-child(3n+3),
    body.home ul.wp-block-latest-posts li:nth-child(6n+6),
    body.home ul.wp-block-latest-posts li {
        margin: 20px 0px !important;
        width: 100% !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(3n+3) .wp-block-latest-posts__featured-image.alignleft,
    body.home ul.wp-block-latest-posts li:nth-child(6n+6) .wp-block-latest-posts__featured-image.alignleft,
    body.home ul.wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft {
        padding: 0px 0px 19% 0px !important;
        height: 0px;
        margin: 0px !important;
        display: inline-block !important;
        width: 35%;
        float: left !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(3n+3) a,
    body.home ul.wp-block-latest-posts li:nth-child(6n+6) a,
    body.home ul.wp-block-latest-posts li a {
        position: absolute;
        top: 50%;
        left: 0px;
        display: inline-block;
        vertical-align: middle;
        width: 100%;
        color: #000 !important;
        padding: 0px 0px 0px 38%;
        font-size: 22px;
        line-height: 1em !important;
        transform: translateY(-50%);
        height: fit-content !important;
        margin: 0px !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(3n-4) {
        margin-left: 0px !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(6n+6) time.wp-block-latest-posts__post-date {
        left: 10px !important;
        text-align: left;
    }

}

@media only screen and (max-width: 600px) {
    body.home ul.wp-block-latest-posts li a {
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 500px) {
    body.home ul.wp-block-latest-posts li:nth-child(3n+3), 
    body.home ul.wp-block-latest-posts li:nth-child(6n+6), 
    body.home ul.wp-block-latest-posts li {
    margin: 10px 0px !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(3n+3) .wp-block-latest-posts__featured-image.alignleft,
    body.home ul.wp-block-latest-posts li:nth-child(6n+6) .wp-block-latest-posts__featured-image.alignleft,
    body.home ul.wp-block-latest-posts li .wp-block-latest-posts__featured-image.alignleft {
        width: 100% !important;
        height: 0px !important;
        padding-bottom: 47% !important;
        display: block !important;
        margin: 0px !important;
    }
    body.home ul.wp-block-latest-posts li:nth-child(3n+3) a,
    body.home ul.wp-block-latest-posts li:nth-child(6n+6) a,
    body.home ul.wp-block-latest-posts li a {
        padding: 0px !important;
        position: initial !important;
        top: 0px !important;
        margin-top: 30px !important;
    }
    time.wp-block-latest-posts__post-date { top: 4px; }
}

